<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000038180499</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/38/18/04/LEGIARTI000038180499.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>7</NUM>

<ETAT>ABROGE_DIFF</ETAT>

<DATE_DEBUT>2019-03-01</DATE_DEBUT>
<DATE_FIN>2027-01-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000038174882" date_publi="2019-02-28" date_signature="2019-02-14" ministere="Ministère de la transition écologique et solidaire" nature="ARRETE" nor="TREK1834442A" num="" num_parution_jo="0050">
<TITRE_TXT c_titre_court="Arrêté du 14 février 2019" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000038174882">Arrêté du 14 février 2019 portant application au corps des ingénieurs des ponts, des eaux et des forêts des dispositions du décret n° 2014-513 du 20 mai 2014 portant création d'un régime indemnitaire tenant compte des fonctions, des sujétions, de l'expertise et de l'engagement professionnel dans la fonction publique de l'Etat</TITRE_TXT>
<TITRE_TXT c_titre_court="Arrêté du 14 février 2019" debut="2019-03-01" fin="2027-01-01" id_txt="LEGITEXT000038180486">Arrêté du 14 février 2019 portant application au corps des ingénieurs des ponts, des eaux et des forêts des dispositions du décret n° 2014-513 du 20 mai 2014 portant création d'un régime indemnitaire tenant compte des fonctions, des sujétions, de l'expertise et de l'engagement professionnel dans la fonction publique de l'Etat</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="ABROGE_DIFF">
<LIEN_ART debut="2019-03-01" etat="ABROGE_DIFF" fin="2027-01-01" id="LEGIARTI000038180499" num="7" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000038174900" num="7" origine="JORF"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les dispositions du présent arrêté entrent en vigueur le 1er janvier 2019.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000054782451" datesignatexte="2026-04-23" id="LEGIARTI000054783399" naturetexte="ARRETE" nortexte="TECK2610753A" num="5" numtexte="" sens="cible" typelien="ABROGE">Arrêté du 23 avril 2026 - art. 5</LIEN>
</LIENS>
</ARTICLE>
